@font-face {
    font-family: Droid;
    src: url(assets/jetbrainsmono.woff2);
}

body {
    background: #222021;
    font-family: Droid;
    padding: 0px;
}

iframe {
    width: 100%;
}

p,
ul {
    color: #169179;
}

h1 {
    color: #a7bfb3;
}

h2 {
    color: #a7bfb3;
    padding-top: 30px;
}

a:link,
a:visited {
    text-decoration: underline;
    color: #9db07a;
}

a:hover {
    color: darkorchid;
}
